{
  "_id": "MeGrzCf8ljnWPq7U",
  "_key": "!items!MeGrzCf8ljnWPq7U",
  "type": "Equipment",
  "img": "systems/DSA_4-1/assets/arsenal/pickaxe.png",
  "name": "Spitzhacke",
  "system": {
    "name": "Spitzhacke",
    "category": [
      "Gegenstand",
      "Nahkampfwaffe"
    ],
    "weight": 5,
    "price": 20,
    "breakFactor": 5,
    "iniModifier": -3,
    "attackModifier": -2,
    "parryModifier": -4,
    "meleeAttackModifier": 13,
    "meleeAttackModifierIncrement": 2,
    "meleeSkills": [
      "Zweihand-Hiebwaffen"
    ],
    "meleeAttackDamage": "1d6+6",
    "rangedSkills": [],
    "rangedRangeModifier": "",
    "rangedRangeDamageModifier": "",
    "rangedAttackDamage": "",
    "rangedReloadTime": 0,
    "armorValue": 0,
    "armorHandicap": 0,
    "description": ""
  }
}
